 .pagehdrMain1, .pagehdrMain2 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.pagehdrMain1 {
	font-size: 40px;
}
.pageBanner {
  border:"0";
  cellpadding:"4";
  cellspacing:"0";
  width:"100%"
}
.pageBannerHDR{
  height: 15px;
  background: #000080;
}
.tabhdr, .tabhdr a {
  font-family: Arial;
  font-size: 10pt;
  color: #FCCD10;
  font-weight: bold;
  text-decoration: none;
  background-color: #003366;
  vertical-align: middle;
  text-align: center;
}
.infohdrspacerL, .infohdrspacerR{
  width:15px;
}
.infohdrspacerL,.infohdrL, .infohdrR, .infohdrspacerR{
  color: #FCCD10;
  font-family: Arial;
  font-size: 10pt;
  font-weight: bold;
  background: #000080;
}
.infohdrL{
  text-align: left;
}
.infohdrR{
  text-align: right;
}
.bgmain{
  background: #E5E5E5;
}
.FrameMain{
  width: 100%;
  font-size: 14px;  
}
.FrameMainSpacer{
  width: 100%;
  height: 20px;
}
.FrameMainTD{
  width: 20px;
}

.lg2jaartabhdr, .lg2jaartabhdrNew{
  font-weight: bold;
  font-size:16px;
  color: #FFFFFF;
  font-family: Arial;
  height: 30px;
}
.lg2jaarhdr, .lg2jaarhdrNew{
  font-weight: bold;
  font-size:14px;
  color: #FFFFFF;
  font-family: Arial;
}
.lg2bgcellhdr{
  background: #0000CC;
  text-indent: 5px;
}
.lg2bgcell {
  background: #0000FF;
  height: 25pt;
  border-bottom: #0000FF;
  border-bottom-style: solid;
  border-bottom-width: thick;
  text-indent: 5px;
}
.lg2bgcellhdr{
  height:40px;
}
.lg2jaarhdrNew, .lg2jaartabhdrNew{
  color: #FFFF00;
}
.lg1jaarhdr{
  height: 20pt;
  font-weight: bold;
  color: #000000;
  font-size: 10pt;
  font-family: Arial;
  vertical-align: bottom;
}
.lg1bgcell{
  height: 10pt;
  font-size: 10pt;
  font-family: Arial;
  vertical-align: bottom;
}
.tussenbalk{
	font-family: Arial;
	font-size: 8pt;
	color: #000080
}
.bsTabhdr{
  font-weight: bold;
  font-size: 12pt;
  height: 23pt;
  width : 120px;
}
.bsTabhdr0{
  font-weight: bold;
  font-size: 12pt;
  height: 23pt;
  width : 120px;
  text-indent: 40px;
}
.bsTabCol1{
  color: #0000FF;
  font-size: 10pt;
  text-indent: 40px;
}
.bsTabCol2 a{
  color: #000000;
  font-size: 10pt;
}
.bsTabCol3{
  color: #000000;
  font-size: 10pt;
}
.gb{
  background: #FCCD10;
  text-align: left;
  vertical-align: center;
  height: 28pt;
  font-weight: bold;
  font-size: 16px;
  text-indent: 10px;
}
.ColKal1 {
  width: 80px;
  font-weight: bold;
  height: 20px;
  text-align: left;
}
.ColKal2 {
  width: 300px;
  font-weight: bold;
  height: 20px;
  text-indent: 10px;
}
.ColKal3 {
  width: 200px;
  font-weight: bold;
  height: 20px;
  text-indent: 10px;
}
.RowsKal0{
  font-family: Arial;
  font-size: 14px;
}
.RowsKal1,.RowsKal1idx{
  font-family: Arial;
  font-size: 14px;
  text-indent: 14px;
  height: 20px;
  width: 150px;  
}
.kalDIV{
  display: flex;
}
.kalDag{
  width: 30px;
  text-align: right;
}
.kalMaand{
  width: 60px;
  text-indent: 3px;
}
.idxKalRowsHDR{
  font-size:14px;
  widht:5%;
  text-indent: 5px;
}
.idxKalRowsTXT{
  font-size:14px;
}
.RowsKal2a,.RowsKal2b{
  font-family: Arial;
  font-size: 14px;
  color: #000000;
  width: 400px;  
}
.RowsKal2b{
  color: #999;
}
.RowsKal3{
  font-family: Arial;
  font-size: 14px;
  width: 300px;
}
.RowsKal4{
  width: vw;  
}
.RowsKalSplit{
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  font-size: 18px;
  height: 24px;
  vertical-align: bottom;
  color:#999;
}
.BegDeelBalkGe {
  width: 80px;
  font-weight: bold;
  background: #FCCD10;
  height: 20px;
  text-indent: 14px;
  font-size: 14px;
}
.BegPlatteTekst, .lgPlatteTekst {
  font-size: 16px;
  margin-left: 30px;
  margin-top: 5px;
}
.BegPlatteTekstSpace{
  height: 20px;
}
.bsDeelBalkGe,.hdrGeleBalk, .hdrGeleBalk20 {
  width: 80px;
  font-weight: bold;
  background: #FCCD10;
  height: 30px;
  text-indent: 14px;
  font-size: 18px;
  vertical-align: middle;
}
.hdrGeleBalk20{
  height: 20px;
}
 .pcDeelBalkGe{
   width: 80px;
  font-weight: bold;
  background: #FCCD10;
  height: 30px;
  text-indent: 14px;
  font-size: 14px;
} 
.lgDeelBalkGe{
  width: 80px;
  font-weight: bold;
  background: #FCCD10;
  height: 30px;
  text-indent: 14px;
  font-size: 14px;
}
.apDeelBalkGe{
  width: 80px;
  font-weight: bold;
  background: #FCCD10;
  height: 30px;
  text-indent: 14px;
  font-size: 14px;
}

.sbMain{
  vertical-align: top;
  background: #CCCCCC;
  width:150px;
  height:100vh;
}
.sbMainTab{
  width: 100%;
  padding: 4px;
  border-spacing: 0;
  border: 0;
}
.sbMainIMG{
  padding-top:10px;
}
.sbListClubLoc{
  height: 70pt;
  text-align: center;
  vertical-align: middle;
  font-family: Arial;
  font-size: 10pt;
  color:#000000;
}
.sbListSpacerSubAdres{
  height: 10pt;
}
.sbListHDR{
  width: 100%;
  height: 16pt;
  color: #fccd10;
  background: #000080;
  font-family: Arial;
  font-size: 11pt;
  font-weight: bold;
  text-indent: 5px;
}
.sbListspacer{
  height: 2pt;
}
.sbListTXT{
  height: 16pt;
  vertical-align: top;
  font-family: Arial;
  font-size: 10pt;
  color: #000080;
  background:#CCCCCC;
  text-indent: 10px;
}
.idxH1{
  height: 30pt;
  vertical-align: top;
  text-align: left;
  color: #000080;
  font-weight: bold;
  font-size:18pt;
}
.idxH2{
  height: 20pt;
  vertical-align: middle;
  font-weight: bold;
  font-size:12pt;
}
.idxTXT{
  font-size:14px;
  vertical-align: top;
}
.idxTXT ul{
  font-size:14px;
  padding-top:5pt;
  padding-left: 30pt;
  padding-bottom:10pt;
}
.bsMainSpacerTop{
  height: 80px;
  width: 1000px;
  padding-top: 20px;
}
.fotofiles{
  text-align: center;  
}
